[Desktop Entry]
Encoding=UTF-8
Name=DOM tree viewer
Name[af]=Dom boom aansig
Name[bs]=Preglednik DOM stabla
Name[ca]=Visor de l'arbre DOM
Name[cs]=Prohlížeč DOM stromu
Name[da]=DOM-trævisning
Name[de]=DOM-Baum-Ansicht
Name[el]=Προβολέας δέντρου DOM
Name[es]=Visor de árbol DOM
Name[et]=DOM puu vaataja
Name[fi]=DOM-puun näyttäjä
Name[fr]=Visualisateur d'arborescence DOM
Name[he]=מציג עץ DOM
Name[hu]=A DOM-fastruktúra megjelenítése
Name[is]=DOM Trjáasýn
Name[it]=Visualizzatore DOM tree
Name[ja]=DOMツリービューア
Name[lt]=DOM medžio žiūriklis
Name[nb]=DOM-trevisning
Name[nl]=DOM tree-weergaveprogramma
Name[nn]=DOM-trevising
Name[pl]=Widok drzewa DOM
Name[pt]=Visualizador da árvore DOM
Name[pt_BR]=Visão em Árvore DOM
Name[ru]=Дерево DOM
Name[sk]=DOM prehliadač
Name[sl]=Drevesni pogled DOM
Name[sv]=DOM-trädvisaren
Name[tr]=DOM ağaç görünümü
Name[uk]=Перегляд дерева DOM
Name[xh]=Umbukeli womthi weDOM
Name[zh_CN]=DOM 树形视图查看器
Name[zu]=Umbukisi wesihlahla se-DOM
Comment=DOM tree viewer
Comment[af]=Dom boom aansig
Comment[bs]=Preglednik DOM stabla
Comment[ca]=Visor de l'arbre DOM
Comment[cs]=Prohlížeč DOM stromu
Comment[da]=DOM-trævisning
Comment[de]=DOM-Baum-Ansicht
Comment[el]=Προβολέας δέντρου DOM
Comment[es]=Visor de árbol DOM
Comment[et]=DOM puu vaataja
Comment[fi]=DOM-puun näyttäjä
Comment[fr]=Afficheur d'arborescence de modèle orienté document
Comment[he]=מציג עץ DOM
Comment[hu]=DOM-nézegető
Comment[is]=DOM Trjáasýn
Comment[it]=Visualizzatore DOM tree
Comment[ja]=DOM ツリービューア
Comment[lt]=DOM medžio žiūriklis
Comment[nb]=DOM tre-fremviser
Comment[nl]=DOM tree-weergaveprogramma
Comment[nn]=Framvising av DOM-tre
Comment[pl]=Widok drzewa DOM
Comment[pt]=Visualizador da árvore DOM
Comment[pt_BR]=Visão em Árvore DOM
Comment[ru]=Модуль для просмотра дерева DOM
Comment[sk]=DOM prehliadač
Comment[sv]=DOM-trädvisare
Comment[tr]=DOM ağaç görünümü
Comment[uk]=Переглядач дерева DOM
Comment[xh]=Umbukeli womthi weDOM
Comment[zh_CN]=DOM 树形视图查看器
Comment[zu]=Umbukisi wesihlahla se-DOM
Icon=domtreeviewer
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/domtreeviewer/index.html
